Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002568TestLinkInternal issuepublic2009-06-04 12:232010-01-13 21:43
Reportertoshi 
Assigned Toschlundus 
PriorityurgentSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.8.3 
Summary0002568: There are no $TLS_in and $TLS_out in en_GB/strings.txt
DescriptionThere are no $TLS_in and $TLS_out in en_GB/strings.txt.
These strings are used in "Execute"-"Filter & Settings...".
We may add the following codes in strings.txt.

  $TLS_In = "In";
  $TLS_Out = "Out";

Could I help you for this issue?

P.S. I have already added this valiables to only ja_JP.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0007145)
mhavlat (reporter)
2009-06-04 15:56

Andreas,
I see probably mistake in commit:

 * Filename $RCSfile: execNavigator.php,v $
 *
 * @version $Revision: 1.79.2.3 $
 * @modified $Date: 2009/06/03 19:13:09 $ by $Author: schlundus $

    $gui->resultAllPrevBuildsFilterType->options = array('IN' => lang_get('In') , 'OUT' => lang_get('Out'));


Revert/fix it before 1.8.3 release. Thanks.
(0007155)
schlundus (reporter)
2009-06-04 23:55

I added the string in CVS

- Issue History
Date Modified Username Field Change
2009-06-04 12:23 toshi New Issue
2009-06-04 15:56 mhavlat Note Added: 0007145
2009-06-04 15:56 mhavlat Assigned To => schlundus
2009-06-04 15:56 mhavlat Priority normal => urgent
2009-06-04 15:56 mhavlat Status new => assigned
2009-06-04 15:56 mhavlat Category Localization => Internal issue
2009-06-04 23:55 schlundus Note Added: 0007155
2009-06-04 23:55 schlundus Status assigned => resolved
2009-06-04 23:55 schlundus Fixed in Version => 1.8.3 (bug fixing)
2009-06-04 23:55 schlundus Resolution open => fixed
2010-01-13 21:43 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker